Last updated:2017.5.17.

System requirements

Following system requirements are compatible with UME, Parser and transChecker.

System requirements for hardware

  • About 20 MB of hard disk space to install.
  • At least 512 MB of RAM. More RAM, 1 GB or over, is recommended.

System requirements for software

Each tool requires Java Development Kit (JDK) installed properly on a PC that it runs. So, in principle, JDK8 or later would be compatible.
DDBJ recommends either of following operating systems, because DDBJ has tested the program only on these environments currently.

  • Windows 7/10
  • MacOSX 10.8
  • Ubuntu 16.04 LTS

* UME (Utilities for MSS file Error check) includes software developed by the Apache Software Foundation.

ページの先頭へ戻る